Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2001-1252

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-2001-1252
Last Modified 10 Sep 2008 03:10:02
Published 28 Sep 2001 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2001-1252

Summary

Network Associates PGP Keyserver 7.0 allows remote attackers to bypass authentication and access the administrative web interface via URLs that directly access cgi-bin instead of keyserver/cgi-bin for the programs (1) console, (2) cs, (3) multi_config and (4) directory.

Vulnerable Systems

Application

  • Pgp Keyserver 7.0

  • Pgp Keyserver 7.0.1


References

XF - pgp-keyserver-http-dos(7203)

CONFIRM - http://www.pgp.com/support/product-advisories/keyserver.asp

BID - 3375

OSVDB - 4193

OSVDB - 1955

BUGTRAQ - 20010928 SNS-43: PGP Keyserver Permissions Misconfiguration


Last Updated: 27 May 2016 10:36:36